Subject: [Trans] draft-ietf-trans-threat-analysis-16

From: stephen Kent <[email-masked]>
Date: Fri, 5 Oct 2018 08:27:01 -0500

This version of the document includes all of the changes described in my
messages to Ryan on 9/24 & 25. It also includes changes I proposed about a
week ago, including relabelling Figure 1 as 1a and noting that the diagram
describes CA-submission to a log, plus adding Figure 1b, which illustrates
Subject-based log submissions.

Steve